{
	"name": "In-Portal",
	"require-dev": {
		"aik099/phpunit-mink": "~2.0",
		"qa-tools/qa-tools": "~1.0",
		"aik099/coding-standard": "dev-in-portal",
		"mockery/mockery": "~0.9",

		"behat/mink": "~1.6"
	}
}
